@charset "utf-8";
*{
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
h1,#n-name p,h3,#n-personal li,.n-career-item li,h4,h5{
  font-family: 'Zen Maru Gothic', sans-serif;
}
#n-personal p,.work p{
  font-family: 'Klee One', cursive;
}
h2,h6{
  font-family: 'Nunito', sans-serif;
}
.footer-inner li,address{
  font-family: 'Helvetica','Modern',sans-serif;
}
#n-name p,h2,h3,#n-personal li,h4,h5,h6,address{
  text-align: center;
}
h1,#n-personal p,.n-career-item,.mark,.work p,.work-img,.footer-inner ul{
  margin: 0 auto;
}
h1,#n-name p,h2,h3,#n-personal li,#n-personal p,.footer-inner a,.nav-wrapper ul a{
  color: #fff5ee;
}
#n-career h2,#n-work h2,.n-career-item li,h4,span,h5{
  color: #ff6666;
}
i,.work p,h6 a{
  color: #4d4d4d;
}
.g-navi{
  width: 100%;
  display: block;
  position: fixed;
  z-index: 100;
  background-color: #ff6666;
  box-shadow: 0 2px 6px rgba(0,0,0,.2);
  padding: 0 2%;
}
.g-navi ul li {
  list-style: none;
}
.g-navi ul{
  display: flex;
  justify-content: flex-end;
  flex-wrap: nowrap;
  align-items: center;
}
.nav-wrapper ul a{
  display: block;
  text-decoration: none;
  font-size: 14px;
  padding: 20px 20px;
}
.nav-wrapper ul a:hover{
  color: #4d4d4d;
}
.n-heading{
  display: flex;
  background-color: #ff6666;
}
#n-name{
  flex-grow: 1;
}
h1{
  animation-name: fadeIn;
  animation-duration: 3s;
  font-size: 64px;
  writing-mode: vertical-rl;
  padding-top: 100px;
}
#n-name p{
  font-size: 32px;
  margin-top: 60px;
}
#n-personal{
  background-color: #ff6666;
  padding: 120px 0px;
}
h2{
  font-size: 32px;
}
h3{
  font-size: 50px;
  opacity : 0.1;
  transform: translateY(20px);
  transition: all 0.8s;
  margin-top: 40px;
}
#n-personal ul{
  margin-top: 60px;
}
#n-personal li{
  font-size: 36px;
  opacity : 0.1;
  transform: translateY(20px);
  transition: all 0.8s;
  margin-top: 30px;
}
#n-personal p{
  width: 52%;
  font-size: 20px;
  line-height: 30px;
  opacity : 0.1;
  transform: translateY(20px);
  transition: all 0.8s;
  margin-top: 50px;
}
#n-career{
  background-color: #fff5ee;
  padding: 120px 0px 60px 0px;
}
.n-career-item{
  width: 960px;
  list-style: disc;
  margin-top: 40px;
}
.n-career-item li{
  font-size: 22px;
  margin-bottom: 30px;
}
h4{
  font-size: 36px;
  margin-top: 60px;
}
#n-career br{
  display: none;
}
.mark{
  width: 560px;
  display: flex;
  margin-top: 40px;
}
i{
  font-size: 52px;
  padding: 10px;
}
.icon{
  width: 70px;
  padding: 10px;
}
.icon img{
  width: 100%;
}
#n-work{
  position: relative;
  padding: 60px 0px 150px 0px;
}
.work{
  padding-top: 60px;
}
.work:nth-child(3),.work:nth-child(4){
  padding-top: 80px;
}
.work p{
  width: 70%;
  font-size: 20px;
  line-height: 1.4;
  text-align: left;
  margin-top: 40px;
}
span{
  font-size: 24px;
  text-shadow: 0 1px 3px rgba(151,204,204,.4);
  margin: 0px 8px 8px 0px;
}
h5{
  font-size: 28px;
}
h6{
  font-size: 24px;
  margin-top: 20px;
}
h6 a:hover{
  color: #ff6666;
}
.work-img{
  width: 70%;
  opacity : 0.1;
  transform: translateY(20px);
  transition: all 0.8s;
  margin-top: 40px;
}
.work-img img{
  width: 100%;
}
.simpleParallax{
  position: absolute;
  z-index: -100;
  overflow: hidden;
  top: 0;
  bottom: 0;
}
.p-kv__img img{
  width: 102%;
}
.footer-wrapper{
  box-shadow: 0 2px 6px rgba(0,0,0,.2);
  background-color: #ff6666;
}
.footer-inner{
  display: block;
  padding: 30px 0px;
}
.footer-inner ul{
  width: 320px;
  display: flex;
  justify-content: center;
  padding-top: 0px;
}
.footer-inner li{
  font-size: 1rem;
  margin:  0px 30px;
}
.footer-inner a{
  text-decoration: none;
}
address{
  margin-top: 20px;
}
@media (max-width: 1024px){
  .n-profile-img{
    width: 320px;
  }
  h1{
    font-size: 36px;
  }
  #n-name p{
    font-size: 20px;
  }
  #n-personal,#n-career {
    padding: 80px 0px 40px 0px;
  }
  h2{
    font-size: 24px;
  }
  h3{
    font-size: 28px;
  }
  #n-personal ul{
    margin-top: 40px;
  }
  #n-personal li{
    font-size: 22px;
  }
  #n-personal p {
    width: 67%;
    font-size: 18px;
    margin-top: 30px;
  }
  #n-personal{
    padding-bottom: 80px;
  }
  #n-career br{
    display: block;
  }
  .n-career-item{
    width: 440px;
  }
  .n-career-item li{
    font-size: 20px;
    line-height: 30px;
  }
  h4{
    font-size: 28px;
    margin-top: 40px;
  }
  .mark{
    width: 60vw;
    flex-wrap: wrap;
  }
  #n-work{
    padding: 40px 0px 100px 0px;
  }
  #wn-work h2{
    padding-top: 80px;
  }
  .work p{
    width: 80%;
    font-size: 18px;
    margin-top: 30px;
  }
  h5{
    font-size: 22px;
  }
  .p-kv__img img{
    width: 168%;
  }
}
@media (max-width: 480px){
  h1{
    padding-top: 80px;
  }
  .n-heading{
    padding: 20px;
  }
  #n-name p,h3{
    font-size: 24px;
    margin-top: 40px;
  }
  h2{
    font-size: 20px;
  }
  #n-personal li{
    font-size: 18px;
  }
  #n-personal p{
    width: 78%;
    font-size: 16px;
  }
  .n-career-item {
    width: 274px;
  }
  .n-career-item li,h5{
    font-size: 18px;
  }
  h4{
    font-size: 24px;
  }
  .work p,h6{
    font-size: 16px;
  }
  .work-img{
    width: 80%;
  }
  .nav-wrapper ul a{
    font-size: 12px;
    padding: 10px;
  }
  i {
    font-size: 24px;
  }
  .icon{
    width: 42px;
  }
  .mark{
    width: 68vw;
    justify-content: center;
    margin-top: 10px;
  }
  span{
    font-size: 18px;
  }
  .p-kv__img img{
    width: 178%;
  }
}
